Krótka odpowiedź brzmi: Nie. Ubuntu została załatana 7 kwietnia 2014 roku, a błąd został szeroko relacjonowane 8 kwietnia 2014 roku. Jeśli używasz innych systemów operacyjnych, należy się martwić. Zwłaszcza, jeśli jego nie-Linux oparta.

Czytać More: http://news.softpedia.com/news/Dear-Ubuntu-Users-Stop-Saying-the-Ubuntu-Is-Unprotected-Against-the-Heartbleed-Exploit-437846.shtml

Luka Heartbleed, która została odkryta w zeszłym tygodniu wziął świat przez zaskoczenie, ale większość dotkniętych usług i systemów operacyjnych zostały poprawione. Niestety, niektórzy z użytkowników Ubuntu nie rozumieć, jak działa proces łatania i zaczęli zalewać fora i inne media społecznościowe z wiadomością, że Ubuntu jest podatny.

Przed kwestie OpenSSL stało się znane ogółowi społeczeństwa, większość dystrybucji Linuksa dotkniętych emisji zostały poprawione. Większość mediów poinformował o problemie w dniu 8 kwietnia, ale łata na lukę Heartbleed był już na miejscu w dniu 7 kwietnia. Oto jak wygląda bezpieczeństwo powiadomienia w Ubuntu.